diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/upgrade/v4_1_1/util/CalendarNotificationTemplateTable.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/upgrade/v4_1_1/util/CalendarNotificationTemplateTable.java
index 7ebb5144e4eb86..a483b6a3aa87b5 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/upgrade/v4_1_1/util/CalendarNotificationTemplateTable.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/upgrade/v4_1_1/util/CalendarNotificationTemplateTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.upgrade.v4_1_1.util;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/upgrade/v4_1_2/UpgradeCalendarNotificationTemplate.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/upgrade/v4_1_2/UpgradeCalendarNotificationTemplate.java
index 5dfe219cb8f952..86a906e2a19e36 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/upgrade/v4_1_2/UpgradeCalendarNotificationTemplate.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/upgrade/v4_1_2/UpgradeCalendarNotificationTemplate.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.upgrade.v4_1_2;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/upgrade/v4_1_2/util/CalendarNotificationTemplateTable.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/upgrade/v4_1_2/util/CalendarNotificationTemplateTable.java
index af0e67a6630a96..bf725a6e8314b9 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/upgrade/v4_1_2/util/CalendarNotificationTemplateTable.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/upgrade/v4_1_2/util/CalendarNotificationTemplateTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.upgrade.v4_1_2.util;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/util/CalendarICalDataHandler.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/util/CalendarICalDataHandler.java
index 6ad2bb2709fa55..bdbfc1cf6818dd 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/util/CalendarICalDataHandler.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/util/CalendarICalDataHandler.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.util;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/util/CalendarUtil.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/util/CalendarUtil.java
index b60ffad490b8fc..708e05a4971ed5 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/util/CalendarUtil.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/util/CalendarUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.util;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/workflow/CalendarBookingWorkflowHandler.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/workflow/CalendarBookingWorkflowHandler.java
index f45846587155e4..dffa924368ca58 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/workflow/CalendarBookingWorkflowHandler.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/workflow/CalendarBookingWorkflowHandler.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.workflow;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/xstream/configurator/CalendarXStreamConfigurator.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/xstream/configurator/CalendarXStreamConfigurator.java
index 3783b9d30fa78c..d3e1598e10b498 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/xstream/configurator/CalendarXStreamConfigurator.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/xstream/configurator/CalendarXStreamConfigurator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.xstream.configurator;
@@ -30,7 +30,7 @@ import org.osgi.service.component.annotations.Activate;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Máté Thurzó
+ * @author M??t?? Thurz??
  */
 @Component(immediate = true, service = XStreamConfigurator.class)
 public class CalendarXStreamConfigurator implements XStreamConfigurator {
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarBaseImpl.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarBaseImpl.java
index 7e0abac461195b..453622ed1df3ef 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarBaseImpl.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.model.impl;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarBookingBaseImpl.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarBookingBaseImpl.java
index 187503c4a7b3ba..03ca7205c498ea 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarBookingBaseImpl.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarBookingBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.model.impl;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarBookingCacheModel.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarBookingCacheModel.java
index c1e7f5aa523318..6676151971b6fb 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarBookingCacheModel.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarBookingCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.model.impl;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarBookingImpl.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarBookingImpl.java
index f77b8ad9b201ef..17319df61f6575 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarBookingImpl.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarBookingImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.model.impl;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarBookingModelImpl.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarBookingModelImpl.java
index c6bcac3282fb8a..bbcf38806f7213 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarBookingModelImpl.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarBookingModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.model.impl;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarCacheModel.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarCacheModel.java
index e423229052f393..16b9dd439f44d6 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarCacheModel.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.model.impl;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarImpl.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarImpl.java
index 05ac4b44a4c379..6c1de1a7c57ad6 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarImpl.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.model.impl;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarModelImpl.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarModelImpl.java
index c51b80df52b119..001aa5c858c579 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarModelImpl.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.model.impl;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarNotificationTemplateBaseImpl.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarNotificationTemplateBaseImpl.java
index 8ae7d4496b0f85..0c30efafa32131 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarNotificationTemplateBaseImpl.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarNotificationTemplateBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.model.impl;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarNotificationTemplateCacheModel.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarNotificationTemplateCacheModel.java
index 914fe4260e5aed..1b58d4a483eb07 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarNotificationTemplateCacheModel.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarNotificationTemplateCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.model.impl;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarNotificationTemplateImpl.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarNotificationTemplateImpl.java
index 78ab9028020394..29fc6062dee8ca 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarNotificationTemplateImpl.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarNotificationTemplateImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.model.impl;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarNotificationTemplateModelImpl.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarNotificationTemplateModelImpl.java
index 22f970c1eeeed7..6cd4113fcc93cd 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarNotificationTemplateModelImpl.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/model/impl/CalendarNotificationTemplateModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.model.impl;
